.main_body {
    height: 600px;
    background-color: black;
}

body {
    overflow-x: hidden;
    background-color: rgb(252, 249, 249);
    /* background-color: rgb(168, 168, 168); */
}

.btn:focus {
    outline: none !important;
    box-shadow: none;
}

input:focus {
    outline: none !important;
    box-shadow: none;
}

nav {
    /* background-color: rgb(17, 17, 17); */
    /* background-color: #1d4354; */
    /* background-color: #FEE9E4; */
    background-color: rgb(252, 249, 249);
    border-bottom: 1px solid rgb(226, 223, 223);
    color: wheat;
    height: 90px;
    font-family: 'Montserrat', sans-serif;
}

nav .navbar-brand {
    color: #669961;
}

nav .nav-link {
    color: #3d3b3b;
    font-size: 16px;
    /* padding-right: 20px; */
}

nav .navlink-margin {
    padding-right: 10px;
}

nav .navbar-toggler {}

nav .navbar-toggler:focus {
    outline: none !important;
    box-shadow: none;
}

nav .navbar-toggler i {
    color: #FC644C;
}

.navbar-collapse {
    margin-top: 10px;
    background-color: rgb(252, 249, 249);
}

.form-inline {
    position: absolute;
    top: 70px;
    left: 26%;
    /* width: 45%; */
}

input {
    border: 1px solid rgb(190, 189, 189);
    width: 750px;
    height: 50px;
    border-radius: 50px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1), 0 1.5px 5px 0 rgba(0, 0, 0, 0.1);
}

input:focus {
    border: 1.5px solid rgb(156, 156, 156);
    width: 750px;
    height: 50px;
    border-radius: 50px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

input::placeholder {
    padding-left: 15px;
}

.search_btn {
    position: relative;
    right: 50px;
    top: 3px;
    height: 40px;
    width: 40px;
    padding: 10px;
    background: #65b85d;
    border-radius: 50px;
    color: white;
    font-size: 16px;
    border: 1px solid #65b85d;
    /* Prevent double borders */
    cursor: pointer;
}

.search_btn i {
    position: relative;
    bottom: 3px;
}

.account {
    margin-left: 60%;
    background-color: white;
    border-radius: 20px;
    border: 1px solid rgb(185, 182, 182);
}

.navbar-nav {
    position: relative;
    left: 0%;
}

.main-navs {
    margin-left: 20%;
    font-size: 17px;
}

.dropdown-menu {
    position: relative;
    top: 50px;
    border-radius: 20px;
}

.headline {
    font-family: 'Oswald', sans-serif;
    color: rgb(85, 56, 3)
}

.sub-headline {
    color: grey;
    font-weight: 400;
    line-height: 1.6;
}

.btn-start-now {
    border: 1px solid #65b85d;
    background-color: #65b85d;
    color: rgb(252, 249, 249);
    padding-left: 25px;
    padding-right: 25px;
}

.btn-read-more {
    border: 1px solid #FC644C;
    background-color: rgb(252, 249, 249);
    color: #FC644C;
    padding-left: 20px;
    padding-right: 20px;
}

.btn-view-video-modal {
    /* border invisible */
    outline: none !important;
    box-shadow: none;
    border: 2px solid #13a007;
    border-radius: 50px;
    color: rgb(4, 31, 80);
}

.btn-view-video-modal:focus {
    outline: none !important;
    box-shadow: none;
}

.modal-dialog {}

.btn-view-video-modal:hover {
    background-color: rgb(252, 231, 231);
}

.scrollspy-btn {
    color: #707d88;
}

.discription-title {
    font-family: 'Montserrat', sans-serif;
}

.discription-card {
    padding: 20px;
    transition: 0.3s;
}

.discription-card-active {
    border-radius: 5px;
    color: rgb(252, 249, 249);
    background-color: #FC644C;
}

.discription-card:hover {
    border-radius: 5px;
    color: rgb(252, 249, 249);
    background-color: #FC644C;
}

.discription-card-btn {
    background-color: rgb(252, 249, 249);
    border-radius: 50%;
    color: #13a007;
}

.footer {
    color: #adb5bd;
    background-color: #202942;
    padding: 20px;
    float: bottom;
}

.footer-horizontal-separator {
    width: 90%;
    border-bottom: 1px solid rgb(146, 141, 141);
}

.copyright {
    margin-left: 10%;
    font-size: 12px;
    font-weight: 500;
}

.version {
    margin-right: 10%;
    font-size: 12px;
    font-weight: 500;
}

.footer ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.footer a {
    text-decoration: unset;
    color: #adb5bd;
    padding-bottom: 10px;
}

.footer a:hover {
    text-decoration: unset;
    color: #FC644C;
    padding-bottom: 10px;
}


/* ABOUT PAGE */

.about-page-nav-text {
    color: rgb(4, 21, 53);
    font-size: 25px;
    text-decoration: unset;
}

.mission-title {
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    color: #182757;
}

.mission-text {
    font-weight: 400;
    color: rgb(112, 111, 111);
}

.sidekick {
    position: relative;
    padding-left: 1em;
    border-left: 0.2em solid #FC644C;
    font-size: 25px;
    line-height: 1.5em;
    font-weight: 500;
}

.account-about-page {
    margin-left: 500%;
    background-color: white;
    border-radius: 20px;
    border: 1px solid rgb(185, 182, 182);
}

.sidekick-how-it-works {
    position: relative;
    padding-left: 1em;
    border-left: 0.2em solid #13a007;
    font-size: 20px;
    line-height: 1.5em;
    font-weight: 500;
}